Apple blokuje wtyczkę Flash Player w Safari

Apple blokuje wtyczkę Flash Player w Safari

Twórcy systemu OS X postanowili blokować starsze wydania aplikacji Flash Player w przeglądarce Safari. To efekty niezbyt dobrej passy firmy Adobe, w produkcie której regularnie odkrywane są groźne luki bezpieczeństwa. Apple postanowił wziąć sprawy w swoje ręce i blokuje starsze wydania odtwarzacza plików Flash.

W ten sposób firma chce wymusić aktualizację mało bezpiecznych wersji Flash Playera do tych najnowszych, które teoretycznie powinny być pozbawione błędów. Gdy użytkownik zechce odtworzyć treść wymagającą obsługi tego odtwarzacza, zobaczy informacje o konieczności zainstalowania jego najnowszej wersji. Z okna zawierającego tę informację zostanie przeniesiony na stronę Adobe, żeby tam pobrać najnowszą wersję oprogramowania.

Flash Player w OS X

Jeśli jednak chcecie mimo wszystko uruchomić starszą wersję Flash Playera na Safari, można to zrobić w przeglądarce w wersji co najmniej 6.1. Należy jednak korzystać z trybu „Run in Unsafe Mode”. Pamiętajcie, że robicie to wtedy na własną odpowiedzialność.

Zobacz także:

Źródło: Apple

Obserwuj @PawelKanski na Twitterze

  • Link Skopiowany!
Wczytywanie komentarzy